Invalid Key

I have a license that will be valid until Dec 27, 2013. Now, when I downloaded Rubymine 6.0, the license is invalid. Why's that?

4 comments
Comment actions Permalink

Hello,

As far as I can see your license is valid and your subscription is valid till March 2014, so the key shoud definetly work with v6. Have you tried to enter it manually to Help | Register ?
Please drop me an email (daria.dovzhikova@jetbrains.com) with the email address your license is linked to, I'll doublecheck it.

0
Comment actions Permalink

Ok, I reinstalled RubyMine entirely. It is now working.

0
Comment actions Permalink

Yeah, I just looked and it seems that you are right. My license is valid until March, 2014.

0
Comment actions Permalink

Good to hear it's working properly!

0

Please sign in to leave a comment.